/*	URA CP MINIMIZE STYLES  */

/*.baseContainer{
	width:100%;
	height:100%;
}
.#header{
	width:100%;
}
.#siteHeader{
	width:100%;
}

div#nav div a{
	padding-right:15px;
}
div#nav div div a{
	padding:0;
}

.subContainer{
}

.oneColumn div{
	width:780px;
}
.oneColumn div.gMapDiv{
	width:730px;
}
.twoColumn div{
	width:300px;
}
.threeColumn div{
	width:385px;
}

.snapthumbs .single {
	margin-right:8px;
}
.snapthumbs .album {
	margin-right:8px;
}*/